Bug 55603 - [mly] unable to reboot when system runs from Mylex A352 volume
Summary: [mly] unable to reboot when system runs from Mylex A352 volume
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: i386 (show other bugs)
Version: 5.1-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-i386 mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-15 11:10 UTC by tomaz.borstnar
Modified: 2017-12-31 22:37 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tomaz.borstnar 2003-08-15 11:10:18 UTC
 Machine can not reboot itself when system is installed on A352 while it can
 happily do that when system is on 4.x (tested with 4.4-4.8). Also it
 reboots properly (with notices about flushing cache on mly, etc) when
 installed on IDE drive. It does not display ANYTHING like that when installed
 on A352 and issuing reboot. Even install from CD can not reboot the machine
 if things are installed on A352 directly.
 
 ACPI MUST be disabled in order to boot the OS!

How-To-Repeat:  	Install FreeBSD 5.1 on A352.
Comment 1 Ceri Davies freebsd_committer 2003-08-15 17:29:56 UTC
Responsible Changed
From-To: gnats-admin->freebsd-bugs

Reassign misfiled PR.
Comment 2 David Kirchner 2005-10-25 20:03:00 UTC
This bug is still present in 5.4-RELEASE, and as near as I can tell,
still present in 7.0-CURRENT (according to cvsweb).

There are also two duplicate bugs that can be closed, merged into this one:

i386/59959
kern/75850
Comment 3 Remko Lodder freebsd_committer 2006-09-11 12:27:10 UTC
State Changed
From-To: open->feedback

Hello, 

A lot had changed after you posted this PR, can you tell me 
whether the problem is still there on more recent FreeBSD 
versions like 6.1? 


Comment 4 Remko Lodder freebsd_committer 2006-09-11 12:27:10 UTC
Responsible Changed
From-To: freebsd-i386->remko

Grab the PR
Comment 5 tomaz.borstnar 2006-09-11 14:34:13 UTC
Yes, does not work in 6.1 and even in some early 7.0-current. We solved 
that by replacing controller with something from Adaptec.
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2007-06-15 11:41:26 UTC
State Changed
From-To: feedback->open

Note that feedback was received some time ago.
Comment 7 Remko Lodder freebsd_committer 2008-05-12 17:49:34 UTC
Responsible Changed
From-To: remko->freebsd-bugs

This is still a problem, return to pool.
Comment 8 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:41 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped